@charset "UTF-8";

/* pageTop */
.pageTopLink {
    line-height: 1;
    display: block;
    width: 100%;
    box-sizing: border-box;
    background-color: #8EC221;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
}
.pageTopImage {
    width: 16px;
}

/* footer */
.footer {
    margin-top: 60px;
    background-color: #000000;
}
.footerTop {
    background-color: #000000;
}
.footerLink ul li a,
.footerCopy {
    color: #ffffff;
}
.footerLink ul li a:hover {
    text-decoration: none;
}
.footerCopy {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 10px;
    color: #AAAAAA;
}
.footerTopIn {
    padding: 40px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footerLink ul li {
    font-size: 13px;
}

/* footerBottom */
.footerBottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 0 40px;
}

/* footerSns */
.footerBottom > div.footerSns {
    display: block;
    line-height: 1.0;
}
.footerSns ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.footerSns ul li {
    margin-left: 0;
    font-size: initial;
}
.footerSns ul li a:hover {
    transform: scale(1.0);
}
.footerSns ul li:nth-of-type(n + 2){
    margin-left: 18px;
}
.footerSns ul li img {
    width: 20px;
}
.footerSns ul li:last-child {
    margin-left: 20px;
}
.footerSns ul li:last-child img {
    width: 25px;
}
.footerLinkList {
    display: inline-block;
}
.footerLinkList + .footerLinkList li,
.footerLink ul li + li {
    margin-left: 12px;
    padding-left: 12px;
    border-left: solid 1px #ffffff;
}
